@charset "utf-8";
/*formatting style
------------------------*/

.tab-menu a:link {
	color: #333;
	text-decoration: none;
	line-height: 120%;
	text-align: center;
}

.tab-menu a:visited {
	color: #666;
	text-decoration: none;
	line-height: 120%;
	text-align: center;
}

.tab-menu {
    --tag-item-checked-color: #6adaff;
    --tab-menu-item-height: 50px;
    display: flex;
    flex-wrap: wrap;
}

.tab-menu > input {
    display: none;
}

.tab-menu .tab-menu-item {
    align-items: center;
    border-radius: 15px 15px 0px 0px;
    border: 1px solid #ddd;
    display: flex;
    flex: 1;
    height: var(--tab-menu-item-height);
    justify-content: center;
    order: -1;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}

.tab-menu .tab-menu-item:hover {
    background-color: #DAF9FF;
	text-decoration: none;
}

.tab-menu > input:checked + .tab-menu-item {
    background-color: var(--tag-item-checked-color);
    border-color: var(--tag-item-checked-color);
    background-color: var(--tag-item-checked-color);
    color: #fff;
}

.tab-menu .tab-menu-contents {
    display: none;
    height: auto;
    border: 1px solid #aaa;
    border-top: 3px solid var(--tag-item-checked-color);
    width: 100%;
}

.tab-menu > input:checked + .tab-menu-item + .tab-menu-contents {
    display: block;
}

